name: latentai-forge
channels:
  - nvidia/label/cuda-12.6.0
  - conda-forge
  - defaults
dependencies:
  - jupyter
  - libstdcxx-ng
  - nvidia::cuda-tools
  - python=3.10
  - pip
  - pip:
    - --extra-index-url https://latentai:${LEIP_AUTH_KEY}@packages.latentai.io/pypi/simple/
      - leip-forge
